<template>
  <div class="app-container">
    <test-summary></test-summary>
  </div>
</template>

<script>
import TestSummary from '@/views/elective/test/components/test-summary'
export default {
  components: {
    TestSummary
  },
  data() {
    return {

    }
  }
}
</script>
<style>

</style>
